phpCOIN 'mod' Parameter Local File Include Vulnerability

Bugtraq ID: 38576
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 06 2010 12:00AM
Updated: Mar 08 2010 06:32PM
Credit: _mlk_
Vulnerable: phpCOIN phpCOIN 1.2.1
Not Vulnerable: phpCOIN phpCOIN 1.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus